[Unit]
Description=Daemon for my custom status bar(s)
After=graphical-session.target

[Service]
Type=exec
ExecStart=eww daemon --no-daemonize
Restart=on-failure
Slice=background-graphical.slice

[Install]
WantedBy=graphical-session.target
